<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>

<!-- Meta Tags -->
<meta name="viewport" content="width=device-width,initial-scale=1.0"/>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<meta name="description" content="Droled - Construction & Business HTML Template"/>
<meta name="keywords" content="construction, business, clean, corporate, creative,"/>
<meta name="author" content="ThemeMascot"/>

<!-- Page Title -->
<title>Droled - Construction & Business HTML Template</title>

<!-- Favicon and Touch Icons -->
<link href="images/favicon.png" rel="shortcut icon" type="image/png">
<link href="images/apple-touch-icon.png" rel="apple-touch-icon">
<link href="images/apple-touch-icon-72x72.png" rel="apple-touch-icon" sizes="72x72">
<link href="images/apple-touch-icon-114x114.png" rel="apple-touch-icon" sizes="114x114">
<link href="images/apple-touch-icon-144x144.png" rel="apple-touch-icon" sizes="144x144">

<!-- Stylesheet -->
<link href="css/bootstrap.min.css" rel="stylesheet" type="text/css">
<link href="css/animate.min.css" rel="stylesheet" type="text/css">
<link href="css/javascript-plugins-bundle.css" rel="stylesheet"/>

<!-- CSS | menuzord megamenu skins -->
<link href="js/menuzord/css/menuzord.css" rel="stylesheet"/>

<!-- CSS | Main style file -->
<link href="css/style-main.css" rel="stylesheet" type="text/css">
<link id="menuzord-menu-skins" href="css/menuzord-skins/menuzord-rounded-boxed.css" rel="stylesheet"/>

<!-- CSS | Responsive media queries -->
<link href="css/responsive.css" rel="stylesheet" type="text/css">
<!-- CSS | Style css. This is the file where you can place your own custom css code. Just uncomment it and use it. -->

<!-- CSS | Theme Color -->
<link href="css/colors/theme-skin-color-set1.css" rel="stylesheet" type="text/css">

<!-- external javascripts -->
<script src="js/jquery.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/javascript-plugins-bundle.js"></script>
<script src="js/menuzord/js/menuzord.js"></script>

<!-- <link href="css/style.css" rel="stylesheet" type="text/css"> -->

<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
</head>
<body class="container-1340px has-side-panel side-panel-right">
<!-- preloader -->
<div id="preloader">
  <div id="spinner">
    <div class="preloader-dot-loading">
      <div class="cssload-loading"><i></i><i></i><i></i><i></i></div>
    </div>
  </div>
  <div id="disable-preloader" class="btn btn-default btn-sm bg-white-f5">Disable Preloader</div>
</div>
<div class="side-panel-body-overlay"></div>
<div id="side-panel-container" class="dark" data-tm-bg-img="images/side-push-bg.jpg">
  <div class="side-panel-wrap">
    <div id="side-panel-trigger-close" class="side-panel-trigger"><a href="#"><i class="fa fa-times side-panel-trigger-icon"></i></a></div>
    <img class="logo mb-50" src="images/logo-wide.png" alt="Logo">
    <p>Our motive is to help the poor, helpless and orphan children all over the world.</p>
    <div class="widget">
      <h4 class="widget-title widget-title-line-bottom line-bottom-theme-colored1">Latest News</h4>
      <div class="latest-posts">
        <article class="post media-post clearfix pb-0 mb-10">
          <a class="post-thumb" href="news-details.html"><img src="http://placehold.it/95x95" alt=""></a>
          <div class="post-right">
            <h5 class="post-title mt-0"><a href="news-details.html">Sustainable Construction</a></h5>
            <p>Lorem ipsum dolor...</p>
          </div>
        </article>
        <article class="post media-post clearfix pb-0 mb-10">
          <a class="post-thumb" href="news-details.html"><img src="http://placehold.it/95x95" alt=""></a>
          <div class="post-right">
            <h5 class="post-title mt-0"><a href="news-details.html">Industrial Coatings</a></h5>
            <p>Lorem ipsum dolor...</p>
          </div>
        </article>
        <article class="post media-post clearfix pb-0 mb-10">
          <a class="post-thumb" href="news-details.html"><img src="http://placehold.it/95x95" alt=""></a>
          <div class="post-right">
            <h5 class="post-title mt-0"><a href="news-details.html">Storefront Installations</a></h5>
            <p>Lorem ipsum dolor...</p>
          </div>
        </article>
      </div>
    </div>

    <div class="widget">
      <h5 class="widget-title widget-title-line-bottom line-bottom-theme-colored1">Contact Info</h5>
      <div class="tm-widget-contact-info contact-info-style1 contact-icon-theme-colored1">
        <ul>
          <li class="contact-name">
            <div class="icon"><i class="flaticon-contact-037-address"></i></div>
            <div class="text">John Doe</div>
          </li>
          <li class="contact-phone">
            <div class="icon"><i class="flaticon-contact-042-phone-1"></i></div>
            <div class="text"><a href="tel:+510-455-6735">+510-455-6735</a></div>
          </li>
          <li class="contact-email">
            <div class="icon"><i class="flaticon-contact-043-email-1"></i></div>
            <div class="text"><a href="mailto:info@yourdomain.com">info@yourdomain.com</a></div>
          </li>
          <li class="contact-address">
            <div class="icon"><i class="flaticon-contact-047-location"></i></div>
            <div class="text">3982 Browning Lane Carolyns Circle, California</div>
          </li>
        </ul>
      </div>
    </div>
  </div>
</div>
<div id="wrapper" class="clearfix">

  <!-- Header -->
  <header id="header" class="header header-layout-type-header-2rows">
    <div class="header-top">
      <div class="container">
        <div class="row">
          <div class="col-xl-auto header-top-left align-self-center text-center text-xl-left">
            <ul class="element contact-info">
              <li class="contact-phone"><i class="fa fa-phone font-icon sm-display-block"></i> Tel: +440-98-5298</li>
              <li class="contact-email"><i class="fa fa-envelope font-icon sm-display-block"></i> info@example.com</li>
              <li class="contact-address"><i class="fa fa-map font-icon sm-display-block"></i> 121 King Street, Melbourne</li>
            </ul>
          </div>
          <div class="col-xl-auto ml-xl-auto header-top-right align-self-center text-center text-xl-right">
            <div class="element pt-0 pb-0">
              <ul class="styled-icons icon-dark icon-theme-colored1 icon-circled clearfix">
                <li><a class="social-link" href="#" ><i class="fab fa-facebook"></i></a></li>
                <li><a class="social-link" href="#" ><i class="fab fa-twitter"></i></a></li>
                <li><a class="social-link" href="#" ><i class="fab fa-youtube"></i></a></li>
              </ul>
            </div>
            <div class="element pt-0 pt-lg-10 pb-0">
              <a href="ajax-load/form-appointment.html" class="btn btn-theme-colored2 btn-sm ajaxload-popup">Make an Appointment</a>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="header-nav tm-enable-navbar-hide-on-scroll">
      <div class="header-nav-wrapper navbar-scrolltofixed">
        <div class="menuzord-container header-nav-container">
          <div class="container position-relative">
            <div class="row header-nav-col-row">
              <div class="col-sm-auto align-self-center">
                <a class="menuzord-brand site-brand" href="index-mp-layout1.html">
                  <img class="logo-default logo-1x" src="images/logo-wide.png" alt="Logo">
                  <img class="logo-default logo-2x retina" src="images/logo-wide@2x.png" alt="Logo">
                </a>
              </div>
              <div class="col-sm-auto ml-auto pr-0 align-self-center">
                <nav id="top-primary-nav" class="menuzord theme-color2" data-effect="fade" data-animation="none" data-align="right">
                  <ul id="main-nav" class="menuzord-menu">
                    <li class="active">
                      <a href="index-mp-layout1.html">Home</a>
                      <ul class="dropdown">
                        <li><a href="#">Multi Layouts </a>
                          <ul class="dropdown">
                            <li><a href="index-mp-layout1.html">Multipage Layout1</a></li>
                            <li><a href="index-mp-layout2.html">Multipage Layout2</a></li>
                          </ul>
                        </li>
                        <li><a href="#">Single Layouts </a>
                          <ul class="dropdown">
                            <li><a href="index-sp-layout1.html">Index Single Layout1</a></li>
                            <li><a href="index-sp-layout2.html">Index Single Layout2</a></li>
                          </ul>
                        </li>
                        <li><a href="#">Dark Layouts </a>
                          <ul class="dropdown">
                            <li><a href="index-dark-mp-layout1.html">Index Dark Layout1</a></li>
                            <li><a href="index-dark-mp-layout2.html">Index Dark Layout2</a></li>
                          </ul>
                        </li>
                        <li><a href="#">Boxed Layouts </a>
                          <ul class="dropdown">
                            <li><a href="index-boxed-mp-layout1.html">Index Boxed Layout1</a></li>
                            <li><a href="index-boxed-mp-layout2.html">Index Boxed Layout2</a></li>
                          </ul>
                        </li>
                        <li><a href="#">RTL Layouts </a>
                          <ul class="dropdown">
                            <li><a href="index-rtl-layout1.html">Index RTL Layout1</a></li>
                            <li><a href="index-rtl-layout2.html">Index RTL Layout2</a></li>
                          </ul>
                        </li>
                      </ul>
                    </li>
                    <li><a href="#">Pages</a>
                      <ul class="dropdown">
                        <li><a href="page-about.html">About</a></li>
                        <li><a href="page-team-grid.html">Team Grid</a></li>
                        <li><a href="page-team-details.html">Team Details</a></li>
                        <li><a href="page-gallery.html">Gallery</a></li>
                        <li><a href="page-testimonial.html">Testimonial</a></li>
                        <li><a href="shop-products.html">Shop</a></li>
                        <li><a href="page-404.html">404</a></li>
                      </ul>
                    </li>
                    <li><a href="#">Project</a>
                      <ul class="dropdown">
                        <li><a href="page-project.html">Project Grid</a></li>
                        <li><a href="page-project-details.html">Project Details</a></li>
                      </ul>
                    </li>
                    <li><a href="#">Services</a>
                      <ul class="dropdown">
                        <li><a href="page-services1.html">Services Grid</a></li>
                        <li><a href="page-service-details.html">Service Details</a></li>
                      </ul>
                    </li>
                    <li><a href="#">Blog</a>
                      <ul class="dropdown">
                        <li><a href="news-grid.html">News Grid</a></li>
                        <li><a href="news-details.html">News Details</a></li>
                      </ul>
                    </li>
                    <li><a href="page-contact.html">Contact</a></li>
                  </ul>
                </nav>
              </div>
              <div class="col-sm-auto align-self-center nav-side-icon-parent">
                <ul class="list-inline nav-side-icon-list">
                  <li class="hidden-mobile-mode"><a href="#" id="top-nav-search-btn"><i class="search-icon fa fa-search"></i></a></li>
                  <li class="hidden-mobile-mode">
                    <div class="top-nav-mini-cart-icon-container">
                      <div class="top-nav-mini-cart-icon-contents">
                        <a class="mini-cart-icon" href="shop-cart.html" title="View your shopping cart">
                          <img src="images/shopping-cart.png" width="25" alt="cart"><span class="items-count">1</span> <span class="cart-quick-info">1 item - <span class="amount"><span class="currencySymbol">&pound;</span>18.00</span></span>
                        </a>
                        <div class="dropdown-content">
                          <ul class="cart_list product_list_widget">
                            <li class="mini_cart_item">
                              <a href="#" class="remove remove_from_cart_button" aria-label="Remove this item" data-product_id="18832" data-cart_item_key="#" data-product_sku="woo-beanie">&times;</a>
                              <a href="#"> <img class="attachment-thumbnail" src="images/shop/product.jpg" width="300" height="300" alt=""/>Beanie</a>
                              <span class="quantity">1 &times; <span class="amount">
                              <span class="currencySymbol">&pound;</span>18.00</span></span>
                            </li>
                          </ul>
                          <p class="total"> <strong>Subtotal:</strong> <span class="woocommerce-Price-amount amount"><span class="currencySymbol">&pound;</span>18.00</span> </p>
                          <div class="buttons cart-action-buttons">
                            <div class="row">
                              <div class="col-6 pr-1"><a href="shop-cart.html" class="btn btn-theme-colored2 btn-block btn-sm wc-forward">View Cart</a></div>
                              <div class="col-6 pl-1"><a href="shop-checkout.html" class="btn btn-theme-colored1 btn-block btn-sm checkout wc-forward">Checkout</a></div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </li>
                  <li class="hidden-mobile-mode">
                    <div id="side-panel-trigger" class="side-panel-trigger">
                      <a href="#">
                        <div class="hamburger-box">
                          <div class="hamburger-inner"></div>
                        </div>
                        </a>
                    </div>
                  </li>
                </ul>
                <div id="top-nav-search-form" class="clearfix">
                  <form action="#" method="GET">
                    <input type="text" name="s" value="" placeholder="Type and Press Enter..." autocomplete="off" />
                  </form>
                  <a href="#" id="close-search-btn"><i class="fa fa-times"></i></a>
                </div>
              </div>
            </div>
            <div class="row d-block d-xl-none">
               <div class="col-12">
                <nav id="top-primary-nav-clone" class="menuzord d-block d-xl-none default menuzord-color-default menuzord-border-boxed menuzord-responsive" data-effect="slide" data-animation="none" data-align="right">
                 <ul id="main-nav-clone" class="menuzord-menu menuzord-right menuzord-indented scrollable">
                 </ul>
                </nav>
               </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </header>
  
  <!-- Start main-content -->
  <div class="main-content-area">
    <!-- Section: page title -->
    <section class="page-title layer-overlay overlay-dark-9 section-typo-light bg-img-center" data-tm-bg-img="http://placehold.it/1920x1280">
      <div class="container pt-60 pb-60">
        <div class="section-content">
          <div class="row">
            <div class="col-md-12 text-center">
              <h2 class="title">Shop Cart</h2>
              <nav class="breadcrumbs" role="navigation" aria-label="Breadcrumbs">
                <div class="breadcrumbs">
                  <span><a href="#" rel="home">Home</a></span>
                  <span><i class="fa fa-angle-right"></i></span>
                  <span><a href="#">Pages</a></span>
                  <span><i class="fa fa-angle-right"></i></span>
                  <span class="active">Shop Cart</span>
                </div>
              </nav>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section>
      <div class="container">
        <div class="section-content">
          <div class="row">
            <div class="col-md-12">
              <div class="table-responsive">
                <table class="table table-striped table-bordered tbl-shopping-cart">
                  <thead>
                    <tr>
                      <th></th>
                      <th>Photo</th>
                      <th>Product Name</th>
                      <th>Price</th>
                      <th>Quantity</th>
                      <th>Total</th>
                    </tr>
                  </thead>
                  <tbody>
                    <tr class="cart_item">
                      <td class="product-remove"><a title="Remove this item" class="remove" href="#">×</a></td>
                      <td class="product-thumbnail"><a href="#"><img alt="product" src="images/shop/product.jpg"></a></td>
                      <td class="product-name"><a href="shop-product-details.html">Winter Black Jacket</a>
                        <ul class="variation">
                          <li class="variation-size">Size: <span>Medium</span></li>
                        </ul></td>
                      <td class="product-price"><span class="amount">$36.00</span></td>
                      <td class="product-quantity"><div class="quantity buttons_added">
                          <input type="button" class="minus" value="-">
                          <input type="number" size="4" class="input-text qty text" title="Qty" value="1" name="quantity" min="1" step="1">
                          <input type="button" class="plus" value="+">
                        </div></td>
                      <td class="product-subtotal"><span class="amount">$36.00</span></td>
                    </tr>
                    <tr class="cart_item">
                      <td class="product-remove"><a title="Remove this item" class="remove" href="#">×</a></td>
                      <td class="product-thumbnail"><a href="#"><img alt="product" src="images/shop/product.jpg"></a></td>
                      <td class="product-name"><a href="shop-product-details.html">Swan Crop V-Neck Tee</a>
                        <ul class="variation">
                          <li class="variation-size">Size: <span>Small</span></li>
                        </ul></td>
                      <td class="product-price"><span class="amount">$115.00</span></td>
                      <td class="product-quantity"><div class="quantity buttons_added">
                          <input type="button" class="minus" value="-">
                          <input type="number" size="4" class="input-text qty text" title="Qty" value="1" name="quantity" min="1" step="1">
                          <input type="button" class="plus" value="+">
                        </div></td>
                      <td class="product-subtotal"><span class="amount">$115.00</span></td>
                    </tr>
                    <tr class="cart_item">
                      <td class="product-remove"><a title="Remove this item" class="remove" href="#">×</a></td>
                      <td class="product-thumbnail"><a href="#"><img alt="product" src="images/shop/product.jpg"></a></td>
                      <td class="product-name"><a href="shop-product-details.html">Blue Solid Casual Shirt</a>
                        <ul class="variation">
                          <li class="variation-size">Size: <span>Large</span></li>
                        </ul></td>
                      <td class="product-price"><span class="amount">$68.00</span></td>
                      <td class="product-quantity"><div class="quantity buttons_added">
                          <input type="button" class="minus" value="-">
                          <input type="number" size="4" class="input-text qty text" title="Qty" value="1" name="quantity" min="1" step="1">
                          <input type="button" class="plus" value="+">
                        </div></td>
                      <td class="product-subtotal"><span class="amount">$68.00</span></td>
                    </tr>
                    <tr class="cart_item">
                      <td colspan="3">
                        <div class="form-inline coupon-form">
                          <div class="coupon form-group">
                            <input type="text" name="coupon_code" class="input-text form-control mr-1" id="coupon_code" value="" placeholder="Coupon code"> <button type="submit" class="button btn btn-theme-colored1" name="apply_coupon" value="Apply coupon">Apply coupon</button>
                          </div>
                        </div>
                      </td>
                      <td colspan="2">&nbsp;</td>
                      <td><button type="button" class="-cart-update-btn btn btn-theme-colored2">Update Cart</button></td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>
            <div class="col-md-12 mt-30">
              <div class="row">
                <div class="col-md-6">
                  <h4>Calculate Shipping</h4>
                  <form class="form" action="#">
                    <table class="table table-bordered">
                      <tbody>
                        <tr>
                          <td><select class="form-control">
                              <option>Select Country</option>
                              <option>Australia</option>
                              <option>UK</option>
                              <option>USA</option>
                            </select></td>
                        </tr>
                        <tr>
                          <td><input type="text" class="form-control" placeholder="State/country" value=""></td>
                        </tr>
                        <tr>
                          <td><input type="text" class="form-control" placeholder="Postcod/zip" value=""></td>
                        </tr>
                        <tr>
                          <td><button type="button" class="cart-update-total-button btn btn-theme-colored1">Update Totals</button></td>
                        </tr>
                      </tbody>
                    </table>
                  </form>
                </div>
                <div class="col-md-6">
                  <h4>Cart Totals</h4>
                  <table class="table table-bordered">
                    <tbody>
                      <tr>
                        <td>Cart Subtotal</td>
                        <td>$180.00</td>
                      </tr>
                      <tr>
                        <td>Shipping and Handling</td>
                        <td>$70.00</td>
                      </tr>
                      <tr>
                        <td>Order Total</td>
                        <td>$250.00</td>
                      </tr>
                    </tbody>
                  </table>
                  <a class="cart-checkout-button btn btn-theme-colored1" href="shop-checkout.html">Proceed to Checkout</a> </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
  </div>
  <!-- end main-content -->
  
  <!-- Footer -->
  <footer id="footer" class="footer footer-currenty-style bg-size-cover bg-no-repeat">
    <div class="footer-widget-area">
      <div class="footer-top-part">
        <div class="container pt-100 pb-70">
          <div class="row footer-bottom-border pb-60 mb-60 align-items-center text-center text-md-left">
            <div class="col-md-6 col-lg-6 col-xl-7">
              <img class="mb-sm-30" src="images/logo-wide-white.png" alt="">
            </div>
            <div class="col-md-6 col-lg-6 col-xl-5">
              <div class="widget widget-newsletter m-0">
                <form id="mailchimp-subscription-form10" class="newsletter-form cp-newsletter">
                  <div class="input-group">
                    <input type="email" id="mce-EMAIL" class="form-control" placeholder="Email address" name="EMAIL" value="">
                    <div class="input-group-append tm-sc tm-sc-button">
                      <button type="submit" class="btn btn-theme-colored1 btn-sm"><i class="fa fa-arrow-right"></i></button>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-lg-6 col-xl-4">
              <div class="widget">
                <h4 class="widget-title">About</h4>
                <p>Lorem ipsum dolor sit amet, consect etur adi pisicing elit sed do eiusmod tempor incididunt ut labore.</p>
                <ul class="styled-icons icon-md icon-gray icon-circled icon-theme-colored2">
                  <li><a class="social-link" href="#"><i class="fab fa-facebook"></i></a></li>
                  <li><a class="social-link" href="#"><i class="fab fa-twitter"></i></a></li>
                  <li><a class="social-link" href="#"><i class="fab fa-youtube"></i></a></li>
                  <li><a class="social-link" href="#"><i class="fab fa-instagram"></i></a></li>
                </ul>
              </div>
            </div>
            <div class="col-md-6 col-lg-6 col-xl-2">
              <div class="widget widget_nav_menu">
                <h4 class="widget-title">Links</h4>
                <div class="menu-service-nav-menu-container">
                  <ul class="menu">
                    <li class="menu-item"><a href="index-mp-layout1.html">About</a></li>
                    <li class="menu-item"><a href="index-mp-layout1.html">Our Cases</a></li>
                    <li class="menu-item"><a href="index-mp-layout1.html">Latest News</a></li>
                    <li class="menu-item"><a href="index-mp-layout1.html">Free Consultation</a></li>
                    <li class="menu-item"><a href="index-mp-layout1.html">Contact Us</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-6 col-lg-6 col-xl-2">
              <div class="widget widget_nav_menu">
                <h4 class="widget-title">Explore</h4>
                <div class="menu-footer-page-list">
                  <ul id="footer-page-list" class="menu">
                    <li><a href="index-mp-layout1.html">Service</a></li>
                    <li><a href="index-mp-layout1.html">About</a></li>
                    <li><a href="index-mp-layout1.html">Get a Quote</a></li>
                    <li><a href="index-mp-layout1.html">Latest Post</a></li>
                    <li><a href="index-mp-layout1.html">Success Story</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-6 col-lg-6 col-xl-4">
              <div class="widget widget-newsletter">
                <h4 class="widget-title">Latest News</h4>
                <div class="latest-posts">
                  <article class="post media-post clearfix pb-0 mb-30">
                    <a class="post-thumb" href="news-details.html"><img width="65" class="rounded" src="http://placehold.it/95x95" alt=""></a>
                    <div class="post-right">
                      <div class="post-date">
                        <span class="entry-date text-theme-colored1">Jan 22 - 2021</span>
                      </div>
                      <h6 class="post-title"> <a href="news-details.html" class="text-white font-weight-600">A Clean Water Gives More Good Taste </a> </h6>
                    </div>
                  </article>
                  <article class="post media-post clearfix pb-0">
                    <a class="post-thumb" href="news-details.html"><img width="65" class="rounded" src="http://placehold.it/95x95" alt=""></a>
                    <div class="post-right">
                      <div class="post-date">
                        <span class="entry-date text-theme-colored1">Jan 22 - 2021</span>
                      </div>
                      <h6 class="post-title"> <a href="news-details.html" class="text-white font-weight-600">A Clean Water Gives More Good Taste </a> </h6>
                    </div>
                  </article>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="footer-bottom">
        <div class="container">
          <div class="row pt-40 pb-40 justify-content-center">
            <div class="col-sm-6">
              <div class="footer-paragraph text-center">
                © 2021 ThemeMascot. All Rights Reserved.
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </footer>
  <a class="scrollToTop" href="#"><i class="fa fa-angle-up"></i></a>
</div>
<!-- end wrapper -->

<!-- Footer Scripts -->
<!-- JS | Custom script for all pages -->
<script src="js/custom.js"></script>

</body>
</html>

